POST editorAPI/PostSaveSVGToPDF

Documentation for 'PostSaveSVGToPDF'.

Request Information

Parameters

NameDescriptionAdditional information
model
Documentation for 'model'.

Define this parameter in the request body.

Request body formats

application/json, text/json

Sample:
{
  "apiKey": "sample string 1",
  "siteId": 2,
  "svgData": {
    "totalPages": "sample string 1",
    "listSVGs": [
      {
        "page": "sample string 1",
        "svgData": "sample string 2"
      },
      {
        "page": "sample string 1",
        "svgData": "sample string 2"
      },
      {
        "page": "sample string 1",
        "svgData": "sample string 2"
      }
    ]
  },
  "isTemplate": true,
  "artworkId": 4
}

application/x-www-form-urlencoded

Sample:

Failed to generate the sample for media type 'application/x-www-form-urlencoded'. Cannot use formatter 'FormUrlEncodedMediaTypeFormatterTracer' to write type 'SaveSVGRequestModel'.